@font-face {
    font-family: 'IRANSans';
    src: url('/assets/local/fonts/IRANSansWeb.woff2') format('woff2'),
         url('/assets/local/fonts/IRANSansWeb.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: swap;
}
@font-face {
    font-family: 'Yekan';
    src: url('/assets/local/fonts/iranyekanwebregular.woff2') format('woff2'),
         url('/assets/local/fonts/iranyekanwebregular.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: swap;
}
body, h1, h2, h3, h4, h5, h6, p, span, a, input, button, textarea, select, td, th, div, .navbar-brand {
    font-family: 'IRANSans', 'Yekan', Tahoma, Arial, sans-serif !important;
}
